/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.woo_sc_link {
	width: auto!important;; float: left!important;; margin: 20px!important; 
}
#PIN_1441185764111_pin_count_0, .vcount .count-o, .xl.vcount .count-o{
	display: none!important;
}
#metaslider_container_44 {
	position: relative!important;
}
.contact_tab, #tab-contact {
	display: none!important;
}
.fa-twitter-square, .fa-facebook-square {
	margin-top: 4px!important;
}
a .fa-twitter-square, a.twitter {
	color: #0099b9;
}
a .fa-twitter-square:hover, a.twitter:hover {
	color: #ccc
}
a.blogger {
	margin-top: -3px!important;filter: none;
    -webkit-filter: none;
}
a.blogger :hover {
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}
h3.addon-name {
	background: none; padding: 5px 0px; border-radius: 0px; margin-bottom: 10px;
	color: #595959;
}
.product-type-simple .from {
	display: none;
}
.form-row .input-text, .form-row select {
	border: 1px solid #333; height: 30px;
}
table {
	empty-cells: hide;
}
.single-product .sale .price .woocommerce-price-suffix {
	display: block; font-size: 0;
}
.single-product .sale .price .woocommerce-price-suffix span.amount:first-child {
	display: none!important;  
}
.single-product .sale .price .woocommerce-price-suffix span.amount {
	float: left;
}
.widgets_on_page ul, .widgets_on_page ul li {
	border: 0;
}
#wc_social_checkout {
	clear: both!important; width: 100%!important; 
}
#order_review h3:nth-child(2) {
	display: none!important;
}
.searchandfilter label {
	float: left;
}
div.product-addon {
	background: #f1f1f1; margin-bottom: 0; border-top: 1px solid #d3d3d3; margin-top: 0;border-bottom: 1px solid #fff;
	padding: 10px;
}
.entry table ul li {
	list-style: none;
}
div.product-addon:nth-child(even) {
	background: #e4e4e4;
}
.payment_methods input[type="radio"] {float: left; margin: 5px;}
#product-addons-total {
	margin-top: 20px;
}
.searchandfilter li {
	text-align: left!important;
}
table.spec th {
	text-align: left;
}
.single_variation_wrap br {
	display: none;
}
body .DTFC_LeftWrapper {
	width:10%!important;
}
body .dataTables_scroll {
	left:150px!important; width: auto!important;
}
tr:nth-child(even) {background: #f6f6f6}
tr:nth-child(odd) {background: #fff}

.yes-js h1 {
	    color: #1873ac!important; background: none!important;
}
body .compare-list {
	 width: auto!important;
}

 
th {
	background: #f6f6f6!important;
}
table.spec th, table.spec td {
	border: 1px solid #ccc; padding: 10px; color:#585858;
}
table.spec  {
	width: 100%;	max-width: 100%; margin: 30px 0;
}
.single-product #sidebar {
	display: none!important;
}
.single-product .product-type-variable .price {
	display: none;
}

h4.accordion-toggle {
	font: normal 26px 'Muli', arial, sans-serif!important;
  color: #1873ac!important;border-top: 1px solid #ccc;padding-top: 10px; 
padding-bottom: 10px; 
}
h4.accordion-toggle i {
	width: 30px;
}
.accordion-content {
	 margin-bottom: 10px;padding-bottom: 10px;
}

.single-product .product-type-variable .single_variation_wrap .price{
	display: block;
}
.woocommerce .summary p.price .amount{
	display: none!important;
}
.woocommerce .summary p.price del .amount, .woocommerce .summary p.price .woocommerce-price-suffix .amount {
	display:block!important;
}
.woocommerce .summary p.price .woocommerce-price-suffix .amount {
	display:inline-block;
}
.nav-toggle  {
	text-transform: uppercase;
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
	border-top: 0;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: 0; padding:0;
}

.woocommerce-checkout .entry, .woocommerce-checkout .entry p {
		color: #333;
}
.form-row label {
	color: #333;
}
input[type="checkbox"] {
	float: left;
}
.woocommerce-shipping-fields b {
	color:#333
}
.form-row input[type=checkbox] {
margin-right: 10px!important; display: inline-block!important;
}
span.select {
	float: left; padding-right: 10px; padding-top: 5px;
}
.woocommerce .woocommerce_tabs ul.tabs, .woocommerce .woocommerce-tabs ul.tabs {
	padding-top: 2px;
}
ul.products.list li.product hr {
	display: none!important
}
.single-product .ssba-wrap {
	max-width: 280px; clear: none!important; display:inline-block!important;;
}
.woocommerce .woocommerce-tabs .panel {
	padding: 15px; border-radius: 5px!important;; border-left: 1px solid #ccc!important;
	border-bottom: 1px solid #ccc!important;border-right: 1px solid #ccc!important;border-top: 1px solid #ccc!important;
	margin-top: -2px!important
}
.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a {
	border-top: 0;
}
.woocommerce .woocommerce_tabs ul.tabs li a, .woocommerce .woocommerce-tabs ul.tabs li a {
	border-top: 0;
}
.woocommerce .woocommerce-tabs ul.tabs li a, .woocommerce .woocommerce-tabs ul.tabs li.active a{
	padding: 10px!important;
}
.woocommerce .woocommerce-tabs ul.tabs li {
	border-left: 1px solid #ccc!important;	border-bottom: 1px solid #ccc!important; margin-right: 4px;	
	border-top: 1px solid #ccc!important;border-right: 1px solid #ccc!important;
	border-radius: 5px 5px 0 0 !important; background: #fff; text-transform: uppercase; margin-top: -1px;
}
.woocommerce .woocommerce-tabs ul.tabs li.active {
border-bottom: 1px solid #fff!important; margin-top: -0px;
}
.woocommerce .woocommerce-tabs .panel .ssba-wrap {
		display: none!important
}
.dataTables_scrollBody ins {
	display: none!important;
}
.postid-75 iframe h1 {
	color: #fff!important;
}
.product_meta {
	display: none;
}
.single-product a.compare {
		text-transform: uppercase; border-radius: 5px; padding: 10px; background: #eee;
		display: block; clear: both; float: right;
}
body  #text-4 {
	background: #ecedec; color: #626262!important;
}
.woocommerce .summary h1.product_title {
	text-transform: uppercase; font-weight: bolder!important;
}
.yith_magnifier_mousetrap {
	border: 1px solid #ccc;
}
body  #text-4 {
	display: none;
}
#cookie_hdr_showagain {
	display: none;
}
.woocommerce-price-suffix {
	color: #000!important;
}
.woocommerce input[type="number"] {
	height: 30px;
}
ul.products li.product ins {
	display: none!important;
}
.woocommerce-price-suffix {
	font-size: 13px;
}

.woocommerce-price-suffix .amount{
	font-size: 24px;
}
dl.product-addon-totals dt {
	width: auto;
}
.product-addon-totals .amount {
	font-weight: bolder;
}
.single-product.woocommerce .summary table.variations tr td.label {
	display: none!important;
}
.single-product.woocommerce .summary table.variations tr td {
	padding: 0; border: 0;
}
.single-product.woocommerce .summary table.variations {
	border: 0;
}
.images {
	clear: left;
}
.woocommerce-price-suffix span:nth-child(2) {
	clear: right!important;; 
}
span.from {
	clear: right;color: #4f9a2d; padding: 10px 20px!important; font-size: 18px; display: inline-block;
}
.product_cat-add-ons p.price, .product_cat-add-ons  .prices b{
		display: none!important;
}
.addon-description {
	margin-bottom: 10px;
}
.woocommerce .summary p.price ins {
	display: none!important;
}
.single-product h1.product_title {
	font-weight: 700; margin-bottom: 30px; display: inline; float: left;
}
ul.products li.product del {
	display: block; clear: both; text-align: left;
}
.woocommerce ul.products li.product {
	min-height: 325px;
}
body.two-col-right-1150.single-product #main-sidebar-container #main {
	
}
.single-product #sidebar {
	display: none;
}
.home .woocommerce ul.products li.product {
	min-height: 405px;
}
.single-product  del {
		display: inline-block;  text-align: left;
}
.ssba-wrap {
	display: none!important;
}
.single-product .ssba-wrap  {
	display: inline-block!important; clear: both;
}
ul.products li.product .price {text-align: left;
	}
body.single-product  #text-4 {
		display: block
}
.wishlist_table ins {
	display: none;
}
.related .products li{
	width: 18%!important;
}
.home ul.products li.product h3  {
	max-height: 42px;  min-height: 42px;
}
ul.products li.product h3 {
	max-height: 32px; overflow: hidden; margin-bottom: 10px; text-align: left; 
}

.products li .price > span.amount {
	display: none;
}
.products li.product-type-variable .price > span.amount {
	display: block
}
.home span.from {
	padding-left: 0!important;
}
.home .products li .price > span.amount{
	display: block!important;
}
.woocommerce .summary .product-addon p {
	margin-bottom: 0; font-size: 12px; padding: 0;
}
.woocommerce-billing-fields {
	padding: 10px; background: #fafafa; float: left; width: 95%; margin-bottom: 20px; padding: 2.5%;
}
.woocommerce-price-suffix span:first-child   {
	font-weight: 700!important;
}

.archive .compare, .related .compare  {
	display: none!important;
}
body  #text-4  li {
	 color: #626262!important; list-style: none; font-size: 12px!important;
}

.product-addon-totals dt:nth-child(1), #product-addons-total dd:nth-child(2) {
	display: none!important;
}

 #product-addons-total dt {
	color: #000; margin-top: 10px;
}
div.prices {
	border-top: 1px solid #ccc; margin-top: 10px; padding-top: 10px;
}
#product-addons-total dt, #product-addons-total dd{
	line-height: 150%!important;
}
.woocommerce .summary form {
	border-top: 0;
}
body .related.products h2 {
	  background: #2488ca; color: #fff; padding: 10px!important; display: block; border-radius: 5px;
}
body  #text-4  li:before {
	content: "- ";
}
dl.product-addon-totals dd {
	  font-size: 24px; color:#000; font-weight: bolder;
}
body #text-4  b {
	font-weight: 700;color: #626262!important;
}

.form-wppp-select {
	float: left!important; margin-right: 10px;
}	#sidebar .textwidget{
		padding: 10px 20px!important;
	}
	body #cboxWrapper h1  {
		color:#fff!important;
	}
	#page-id-2 h1 {color: #fff!important;}
	
	
	.searchandfilter li {
		display: block;
	}
.widget#text-3 {
		border: 0!important;padding: 0px;
		
	}
	select.wppp-select, select.orderby {
		margin-bottom: 0!important;	margin-top: 10px!important;
	}
	.before {
		float: left;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ececec+0,f7f7f7+100 */
		background: #ececec; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ececec 0%, #f7f7f7 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ececec 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ececec 0%,#f7f7f7 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ececec 0%,#f7f7f7 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ececec 0%,#f7f7f7 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-8 */
		border: 1px solid #ccc;
		padding: 3px 5px; border-radius: 5px; width: 100%; margin-bottom:20px;
	}
	
	.widget#text-3  img {
		display: block; max-width: 150px; margin: 0 auto;
	}
	 #sidebar	.widget#text-3 .textwidget {
		font-size: 24px!important; font-weight: lighter!important;color: #e2001d!important;
		text-align: center; padding: 5px!important;
	}#sidebar	.widget#text-3 .textwidget strong {
		font-weight: bolder; font-weight: 700; display: block; font-size: 30px!important;
	}
	
	#sidebar .menu-footer-shop-container {
		padding: 10px 20px!important;
	}
		#sidebar .menu-footer-shop-container li {
			list-style: none;
		}
.widget ul ul {
		padding: 0;
	}
	.searchandfilter h4 {
		color: #128bd4;
	}
	
	#sidebar .widget h3 {
		padding: 10px 20px; font-size: 18px;
		color:#fff
		background: #60b7e8;
		  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		  background: -moz-linear-gradient(top, #60b7e8 1%, #0381c5 91%);
		  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#60b7e8), color-stop(91%,#0381c5));
		  background: -webkit-linear-gradient(top, #60b7e8 1%,#0381c5 91%);
		  background: -o-linear-gradient(top, #60b7e8 1%,#0381c5 91%);
		  background: -ms-linear-gradient(top, #60b7e8 1%,#0381c5 91%);
		  background: linear-gradient(to bottom, #60b7e8 1%,#0381c5 91%);
		  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60b7e8', endColorstr='#0381c5',GradientType=0 );
		}
#sidebar input[type=submit] {
	margin-top: 20px;
}
.woocommerce-result-count {
	display: none; clear: right;
}
.products.grid, .products.list {
	clear: both; float: left; width: 100%;
}
.breadcrumb {
	background: none; margin-bottom: 10px;
}

.home .breadcrumb  {
	display: none;
}
.banners img {
	margin-bottom: 20px;
}
form.woocommerce-ordering {
	display:inline!important;clear: none;
}
.gridlist-toggle {
	display: inline;  float: right; clear: none;
}
#navigation {
	margin-bottom: 20px;
}
.woocommerce_ordering, .woocommerce-ordering {
	text-align: left;
}
ul.products li.product h3 {
	font-size: 14px; color: #666; font-weight: bold;
}

.products li .price .amount {
	font-size: 19px;  font-weight: bold; color:#000;
}
.products li.sale .price .amount {
	font-size: 19px;  font-weight: bold; color:#f5210d
}

.entry ul {
	overflow: visible;
}
ul.products li.product a span img {
	width: 80px!important; 
}
ul.products li.product del span {
	font-size: 13px!important; 
}
.products li.sale .price del  .amount {
	color: #000;
}
ul.products li.product del {
	opacity: 1;
}
body.home .gema75_badge_new_82  {
	left: 70% !important;
}

span.onsale {
	display: none;
}
.latest {
	background: #c0c0c0; color: #fff; padding: 20px;
	text-align: center; line-height: 130%!important;
}
.latest  h2 {
	font-weight: lighter;color: #fff; margin: 0;
}
.latest h1 {
	color: #fff;line-height: 130%!important;
}

ul.products li.product {
	border: 1px solid #ccc;
}
.home .fourcol-three {
	width: 76%; margin-right: 0;
}
.product-badge-new {
	width: 50px; float: right;
	background: #2890e6;
	  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	  background: -moz-linear-gradient(top, #2890e6 9%, #0062bd 99%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#2890e6), color-stop(99%,#0062bd));
	  background: -webkit-linear-gradient(top, #2890e6 9%,#0062bd 99%);
	  background: -o-linear-gradient(top, #2890e6 9%,#0062bd 99%);
	  background: -ms-linear-gradient(top, #2890e6 9%,#0062bd 99%);
	  background: linear-gradient(to bottom, #2890e6 9%,#0062bd 99%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2890e6', endColorstr='#0062bd',GradientType=0 );
}
.home .fourcol-one {
	width: 24%;
}
.quality {
	background: #989898;color: #c4c4c4;line-height: 150%!important;padding: 20px;text-align: center; 
	font-size: 19px;
}
.home #navigation {
	margin-bottom: 0px;
}
.home .fourcol-three, .home .fourcol-one {
	margin-bottom: 0;
}
.rslides_tabs {
	background: none!important; text-align: right!important;
	position: absolute!important; bottom: 10px!important; right: 20px!important;
	z-index: 30000!important;;
}
.rslides_tabs li a {
	background: #707070!important; font-size: 12px!important;
	padding: 4px 8px!important; margin-right: 1px!important;
}
.rslides_tabs li.rslides_here a {
	background: #000!important;
}
.widget#woocommerce_product_search-2 {
	border: 0;
}
body #wrapper #searchsubmit {
	width: 25px; padding: 5px;
}
#footer-widgets .widget {
	border: 0;
}
#footer-widgets  {
	border: none;
}
#footer-widgets .widget h3 {
	color: #2a85ba;
}
#footer-widgets .widget ul li a {
	color:#8b8b8b
}
#footer-widgets .widget ul li:before {
	content: " > ";
}
span.gema75_badge_new_84, span.gema75_badge_new_562 {
	 top: 20px !important;
	  left: -22px !important;
	 width: 80px!important;; height: 47px!important;;
}

#footer-widgets .widget ul li {
	list-style: none
}
.home .products li.product-type-simple .price > span.amount{
	display: none!important;;
}

.home .woocommerce-price-suffix span {
	display: none;
}
.home .woocommerce-price-suffix span:first-child {
	display: block; font-size: 19px!important; margin-top: 25px;
}
.home .woocommerce-price-suffix {font-size: 0!important}
.home .title, .arkexcerpt {
	display: none;
}
form#searchform input#s {
height: 10px; border: 1px solid #ccc;
}
#Widgets_on_Pages_1 {
	max-width: 340px; float: right;
}

.widget#woocommerce_product_search-3 {
	margin: 0;
}
#top ul.nav li a {
	text-transform: uppercase; padding: 20px;
}


#top ul.nav li a:hover {
	color:#666;
}
h2.phone {
	color: #2c91cd;
}

h2.phone:before {
	content: "\f098";
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: normal;
	    text-decoration: inherit;
	/*--adjust as necessary--*/
	    color: #2c91cd;
	    font-size:24px;
	    padding-right: 0.5em;
	   
}
.related ul.products li.product  {
	border: none;
}
h2.phone {
	max-width: 280px; margin: 0 auto; 
}
.woocommerce .related, .woocommerce .upsells {
	border: 1px solid #ccc; border-radius: 5px; padding-bottom: 0;
}
body ul.products.list .gema75_badge_new_82 {
	left: auto!important; right: 0!important;
}	ul.products.list li.product span img {
		width: 100%!important;
	}
input.submit {
	-webkit-appearance: none;
}
.archive div[itemprop="description"] { display: none!important;} 
abbr {
	cursor: none; border: none;
}

h1.page-title {
	text-transform: uppercase;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 

p.in-stock {
	display: none!important;
}

.accordion-toggle {cursor: pointer;}
  .accordion-content {display: none;}
  .accordion-content.default {display: block;}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
	
	#top-nav {
		float: right; margin-top: 10px;
	}
	#accordion {
		width: 49%; float: right;
	}
	.single-product .ssba-wrap {
		float: right;
	}
	
	.grid .gridlist-buttonwrap {
		position: absolute; bottom: 10px; left: 15%;
	}
	.product-addon p.form-row {
		width: 40%!important; float: left!important; display: inline!important;clear: none!important;;
	}
	.variations select {
			width: auto!important
	}
	.gridlist-toggle {
		margin-top: -30px;
	}
	.archive ul.products.list .arkexcerpt {
		max-width: 60%;
	}
	.before {
		max-height: 67px;
	}
	.woocommerce-tabs {
		width: 49%; clear: none!important; float: left
	}
	.woocommerce .images {
		width: 30%;
	}
	.related ul.products li.product {
		margin-right: 1.4%;width: 18%!important; padding-right: 2%;padding-left: 2%;
	}
		.related ul.products li.product.last {
			margin-right: 0;
		}
	ul.products li.product {
		width: 19.3%!important; padding: 2%; margin-right: 2%;
		min-height: 290px;
	}
	body.two-col-right-1150.single-product #main-sidebar-container #main {
		width: 100%;
	}
	.woocommerce .summary {
		width: 65%;
	}
	body.two-col-right-1150.single-product #main-sidebar-container #sidebar {
		width: 28%;
	}
	#Widgets_on_Pages_1 {
		padding-top: 40px
	} 
	.single-product #sidebar {
		float: right!important;
	}
	.single-product 	#main-sidebar-container #main {
			float: left!important;
	}
.archive ul.products.list li.product {
		width: 100%!important; padding: 2%; margin-right: 2%;
		min-height: 0px;
	}

.archive ul.products.list h3 {
	font-size: 18px;
}
.archive ul.products.list .arkexcerpt {
	display: block!important;; margin: 20px 0!important;float: left;
}

	.archive ul.products li.product {
		width: 18.9%!important; 
	}
	
	
	.widget#woocommerce_product_search-2 {
		margin-top: 40px;
	}
	#navigation {
		margin: 30px 0;
	}
	h2.phone {
	 margin-top: 40px;
	}	
	.caroufredsel_wrapper {
		margin-top: 0px!important;  width: 100%; display: block;
	}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a {
text-transform: uppercase!important;font-size: 15px!important; text-align: center!important;
	}
	li#menu-item-42 a:before {
		 content: "\f0e0";
		    font-family: FontAwesome;
		    font-style: normal;
		    font-weight: normal;
		    text-decoration: inherit;
		/*--adjust as necessary--*/
		    color: #4da115;
		    font-size: 18px;
		    padding-right: 0.5em;
		    position: absolute;
		    top: 5px;
		    left: -10px;
	}
	
	#menu-item-41 {
		float: right;
	}
.wpmenucart-icon-shopping-cart-0:before {
	content: none;
}


	li#wpmenucartli a:after {
		 content: "\f07a";
		    font-family: FontAwesome;
		    font-style: normal;
		    font-weight: normal;
		    text-decoration: inherit;
		/*--adjust as necessary--*/
		    color: #4da115;
		    font-size: 18px;
		    padding-right: 0.5em;
		    position: absolute;
		    top: 5px;
		    left: -10px;
	}
	#logo {
		margin-top: -20px;
	}
	
  #mega-menu-wrap-primary-menu li > a,   #navigation #mega-menu-wrap-primary-menu li > a:hover{
	background: #5981d9!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #5981d9 9%, #2c5194 99%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#5981d9), color-stop(99%,#2c5194))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5981d9 9%,#2c5194 99%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5981d9 9%,#2c5194 99%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5981d9 9%,#2c5194 99%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #5981d9 9%,#2c5194 99%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5981d9', endColorstr='#2c5194',GradientType=0 ); /* IE6-9 */
	border-radius: 8px!important; margin-right: 1px; color: #fff!important; 
}

 #mega-menu-wrap-primary-menu li li > a,   #navigation #mega-menu-wrap-primary-menu li li > a:hover {
		background: none!important
}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
		width: 14.2%!important; display: inline-block!important;float:left!important; text-align: center!important;
		margin-right: .1%!important;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:hover {
		margin-right: .1%!important;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-menu-item-39 {
		margin-right: 0%!important;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-menu-item-39:hover{
		margin-right: 0%!important;
	}
	 #mega-menu-wrap-primary-menu > li{
		width: auto!important; display: block!important;float:none!important; text-align: left!important;
	}
	


	 #mega-menu-wrap-primary-menu li li a {
		color: #333!important;
	}
		 body #mega-menu-wrap-primary-menu li li a:hover {
			color: #2989c6!important;
		}
	
	
   #mega-menu-wrap-primary-menu  {
	width: 100%;
}

#mega-menu-wrap-primary-menu li#mega-menu-item-33 > a {
	background: #60b7e8!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzYwYjdlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzAzODFjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #60b7e8 1%, #0381c5 91%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#60b7e8), color-stop(91%,#0381c5))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #60b7e8 1%,#0381c5 91%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #60b7e8 1%,#0381c5 91%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #60b7e8 1%,#0381c5 91%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #60b7e8 1%,#0381c5 91%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60b7e8', endColorstr='#0381c5',GradientType=0 )!important; /* IE6-8 */
	
}

#mega-menu-wrap-primary-menu li#mega-menu-item-1382 > a { 
	background: #f0da39; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iI2YwZGEzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZjYjAxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f0da39 9%, #fcb018 99%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#f0da39), color-stop(99%,#fcb018))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0da39 9%,#fcb018 99%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0da39 9%,#fcb018 99%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0da39 9%,#fcb018 99%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #f0da39 9%,#fcb018 99%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0da39', endColorstr='#fcb018',GradientType=0 )!important; /* IE6-8 */
	
}

#mega-menu-wrap-primary-menu li#mega-menu-item-35 > a { 
	background: #2890e6!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzI4OTBlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwNjJiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #2890e6 9%, #0062bd 99%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#2890e6), color-stop(99%,#0062bd))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2890e6 9%,#0062bd 99%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2890e6 9%,#0062bd 99%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2890e6 9%,#0062bd 99%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2890e6 9%,#0062bd 99%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2890e6', endColorstr='#0062bd',GradientType=0 )!important; /* IE6-8 */
	
}


#mega-menu-wrap-primary-menu li#mega-menu-item-34 > a {  
	background: #cba8e9!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2NiYThlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzk1N2FjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(top,  #cba8e9 1%, #957ac0 99%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cba8e9), color-stop(99%,#957ac0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cba8e9 1%,#957ac0 99%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cba8e9 1%,#957ac0 99%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cba8e9 1%,#957ac0 99%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #cba8e9 1%,#957ac0 99%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cba8e9', endColorstr='#957ac0',GradientType=0 )!important; /* IE6-8 */

	
}

#mega-menu-wrap-primary-menu li#mega-menu-item-37 > a {
	background: #6fca34!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzZmY2EzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzRhOTgyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(top,  #6fca34 1%, #4a982d 99%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6fca34), color-stop(99%,#4a982d))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6fca34 1%,#4a982d 99%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6fca34 1%,#4a982d 99%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6fca34 1%,#4a982d 99%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #6fca34 1%,#4a982d 99%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fca34', endColorstr='#4a982d',GradientType=0 )!important; /* IE6-8 */
	
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li#mega-menu-item-39 > a {

background: #cfc299!important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2NmYzI5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzhmODM2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
background: -moz-linear-gradient(top,  #cfc299 1%, #8f8361 99%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cfc299), color-stop(99%,#8f8361))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cfc299 1%,#8f8361 99%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cfc299 1%,#8f8361 99%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cfc299 1%,#8f8361 99%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #cfc299 1%,#8f8361 99%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfc299', endColorstr='#8f8361',GradientType=0 ); /* IE6-8 */
}

body #mega-menu-wrap-primary-menu li.current-menu-ancestor > a, body #mega-menu-wrap-primary-menu li.current-cat > a, body #mega-menu-wrap-primary-menu li.current-menu-item > a,body #mega-menu-wrap-primary-menu li.current_page_parent > a,body #mega-menu-wrap-primary-menu li.current_page_item > a,body  #mega-menu-wrap-primary-menu li > a:hover {
	background: #666!important!important;color: #fff!important!important; 
}

}







/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	ul.products li.product {
		width: 90%!important; padding: 2%; float: left; margin: 0 auto; clear: both; margin-bottom: 20px;
		
	}
	ul.products li.product:nth-child(2n) {
		float: left;
	}
	
	body .gema75_badge_new_82 {

		
		  right: 0px !important;left: auto!important
		 
	}
	span.gema75_badge_new_84 {
		
		  left: 0px !important; 
		 
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a {
		display: block!important; background: none!important; padding: 0!important;
		padding: .5em 4%!important;
		    display: block;
		    color: #666!important; text-align: left!important; width: 92%!important;
	}
	a.compare, .mega-sub-menu {
		display: none!important; 
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
		display: block!important;
	}
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){
#Widgets_on_Pages_1  {
	clear: both;width: 100%;text-align: center; margin-bottom: 20px;
}
h2.phone {
	text-align: center;
}
#logo {
	float: none; margin: 20px auto; max-width:205px ;
}
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 520px){
	#Widgets_on_Pages_1  {
		clear: both; width: 100%;text-align: center;margin-bottom: 20px;
	}
	h2.phone {
		text-align: center;
	}
	#logo {
		float: none; margin: 20px auto; max-width:205px ;
	}

}

#mega-menu-wrap-primary-menu li li > a:hover, #navigation #mega-menu-wrap-primary-menu li li > a:hover {
	color:#666!important; text-decoration: underline!important;
}
.archive ul.products li.product {
	position: relative;
}


#text-2 {
	display: none;
}
.single-product.woocommerce .summary p.price .woocommerce-price-suffix  {
		font-size: 0!important;
}

.single-product.woocommerce .summary p.price .woocommerce-price-suffix span.amount:nth-child(2) {
		display: none!important;
}
.woocommerce #text-2 {
	display: block;
}

@media only screen and (max-width : $responsive_breakpoint) {
    #{$wrap} {
        display: none;
    }
}

.entry-summary p {
	font-size: 18px; font-weight: bold;
}

.single-product_cat-add-ons .price .woocommerce-price-suffix {
	display: none;
}

.single-product .price {
	font-size: 24px; color:#333;
}
table.cart a.remove {
	padding: 5px; font-size: 28px!important;color: #c00; font-weight: bold;
    background: none
}
table.cart a.remove:hover {
	color: #000; background: none;
}